/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {

    /* remove the padding from the navbar so the dropdown hover state is not broken */
    .navbar {
        padding: 0;
    }

    /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
    .navbar .nav-item {
        padding: 6px 10px;
    }

    /* makes the dropdown full width  */
    .navbar .dropdown {
        position: static;
    }

    .navbar .dropdown-menu {
        width: 100%;
        left: 0;
        right: 0;
        margin: 0;
        top: 60px;
        display: block;
        visibility: hidden;
        opacity: 0;
        transition: 0.3s;
		border-radius: 2px;
    }

    /* shows the dropdown menu on hover */
    .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
        display: block;
        visibility: visible;
        opacity: 1;
        transition: 0.3s;
    	top: 50px;
    }

    .navbar .dropdown-menu {
        background-color: #ffffff;
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
        border: none !important;
    }
}

@media (max-width: 1200px) {

    .app-gallery-slick-carousel img {
        height: 175px;
    }

    .overview-dashboard-blog .blog-inner p {
        height: 170px;
    }
}

@media (max-width: 992px) {
	
	.banner-slider.landscape {
		margin: 20px 0;
	}
	
	.banner-slider.landscape img{
		margin: auto;
	}
	
	.home-banner::before {
		display:none;
	}

    ul.mega-menu-right-side {
        display: -webkit-inline-box !important;
        display: inline-block;
        -webkit-box-orient: horizontal;
    }

    ul.mega-menu-right-side li ~ li {
        margin-left: 10px;
    }

    .company-links a, .design-develop {
        font-size: 11px;
        letter-spacing: 0;
    }

    .footer-links-label {
        font-size: 18px;
    }

    .footer-links a {
        font-size: 12px;
    }

    .home-banner-logo {
        font-size: 72px;
    }

    .section-title {
        font-size: 24px;
    }

    .section-content {
        padding: 10px;
        font-size: 14px;
    }

    .home-banner {
        padding: 50px 0 100px 0;
    }

    .how-enplug-work, .smart-digital-signage, .display-visual-section,
    .automated-engaging-content, .built-for-scalability, .powerful-content-management {
        padding: 50px 0;
    }

    .home-quote-inner img {
        height: 30px;
    }

    .home-quote-inner .section-content {
        text-align: left;
        font-size: 13px;
        padding: 0;
    }

    .app-detail li {
        font-size: 12px;
    }

    .app-detail .title {
        font-size: 14px;
    }

    .app-detail {
        padding: 10px;
        border-radius: 5px;
    }

    .app-detail h3 {
        font-size: 18px;
    }

    .app-detail ul {
        margin-top: 10px;
    }

    .app-gallery-slick-carousel img {
        height: 130px;
    }
	
	.home-banner-logo.desktop-plug, .home-banner-logo.desktop-en {
		margin-top: 15px;
		font-size: 60px;
	}
	
	.blog-slider__img {
		width: 250px;
		box-shadow: 0 0 10px 0 rgba(0,0,0,0.05);
	}

	.blog-slider__content img {
		width: 300px;
	}

	.custom-blog-slider {
		font-size: 16px;
	}

	.blog-slider__text {
		font-size: 14px;
	}
}

@media (max-width: 768px) {
	
	.home-banner-logo.desktop-plug, .home-banner-logo.desktop-en {
		display: none;
	}
	
	.home-banner-logo.mobile {
		display: block;
	}

    .smart-slider {
        height: 300px;
		width: 250px;
    }
	
    .footer-responsive-section {
        margin-top: 30px;
    }

    .design-develop {
        float: none;
    }
	
    .home-banner-logo.Mobile {
        display: block;
        margin-top: 10px;
    }

    .section-title {
        font-size: 36px;
    }

    .home-tab-inner img {
        height: 30px;
    }

    .home-tab-thumb {
        padding: 5px;
    }

    .home-tab-inner p {
        font-size: 10px;
    }

    .home-quote-inner {
        height: auto;
    }

    .trusted-top-brand, .content-tab-inner img {
        width: 400px;
    }

    .trusted-top-brand ul img {
        width: 80px;
    }

    .request-demo-section .blue-button {
        margin: 0;
    }

    .request-demo-section .section-title, .request-demo-section .section-content {
        padding: 0;
    }

    .apps-banner {
        padding: 50px 0;
    }

    .grid article ul {
        display: inline-block;
    }

    .grid article ul li {
        display: inline-block;
    }

    .grid article {
        height: 170px;
    }

    .grid article h5 {
        font-size: 14px;
    }

    .app-gallery-slick-carousel img {
        height: auto;
    }

    .home-thumb-navigator .mt-5 {
        margin-top: 0 !important;
    }

    .overview-dashboard h2 {
        margin: 0;
    }

    .overview-dashboard-blog .blog-inner p {
        height: auto;
    }

    .overview-dashboard-blog .blog-inner {
        margin: 10px 0;
    }

    .overview-dashboard-blog {
        padding: 50px 0 0 0;
    }

    .high-performance-digital-signage-layer {
        padding: 30px 0;
    }
	
	.blog-slider__img {
		width: 90%;
		box-shadow: none;
		padding: 0;
		height: 200px;
	}

	.blog-slider__content {
		margin: 30px;
	}
	
	.smart-slider-bg {
		box-shadow: none;
	}

	.instant-social-interactions .tab-inner-content, .connects-display .tab-inner-content {
		margin-top: 30px;
	}

	.automatic-updates .section-title {
		margin-top: 30px;
	}
}

@media (max-width: 576px) {
    .home-video iframe {
        width: 100%;
        height: 100%;
    }

    .section-title {
        font-size: 24px;
    }

    .home-tab-inner p {
        font-size: 8px;
    }

    .blog-slider__button {
		font-size: 12px;
		padding: 10px 15px;
	}

    .blog-slider__title {
        margin: 10px 0;
    }

    .grid article {
        height: auto;
    }

    .apps-categories .button-group {
        text-align: left;
    }

    .apps-categories .button {
        margin: 5px;
        padding: 10px 10px;
        border-radius: 5px;
    }

    .app-features label {
        font-size: 16px;
    }

    .app-features p {
        font-size: 12px;
    }

    .app-features h3 {
        font-size: 24px;
    }

    .app-gallery-slick-carousel img {
        width: 100%;
        height: auto;
    }

    .site-map-path a {
        font-size: 12px;
    }

    .site-map-path {
        padding: 20px 0;
    }

    .overview-dashboard h2 {
        font-size: 36px;
    }

    .live-content-deployment, .device-included, .multiple-orientations, .beautiful-HD-content,
    .smart-content-scheduling, .device-monitoring, .works-online-offline {
        padding: 30px 0;
    }
	
	.blog-slider__img {
		height: 250px;
	}

}

@media (max-width: 480px) {

    .home-banner-logo {
        font-size: 48px;
    }

    .trusted-top-brand {
        width: auto;
    }

    .trusted-top-brand p {
        font-size: 12px;
    }

    .trusted-top-brand ul img {
        width: 70px;
        margin-top: 5px;
    }

    .how-enplug-work, .smart-digital-signage, .display-visual-section,
    .automated-engaging-content, .built-for-scalability, .powerful-content-management, .home-quote {
        padding: 30px 0;
    }

    .smart-digital-signage .section-title {
        margin: 0 !important;
    }

    .section-content {
        padding: 0;
        font-size: 12px;
    }

    .automated-engaging-content .section-content {
        text-align: justify !important;
    }

    .home-tab-thumb {
        height: 90px;
        max-width: 19%;
    }

    .home-tab-inner img {
        height: 20px;
    }

    .content-tab-inner img {
        width: 100%;
        border-width: 5px;
    }

    .content-tab-inner h3 {
        font-size: 18px;
    }

    .content-tab-inner p {
        font-size: 14px;
    }

    #home-thumbsCarousel-icons .carousel-inner {
        padding: 0 10px;
    }

    footer .section-content {
        width: auto;
    }

    .overview-dashboard h2 {
        font-size: 24px;
        letter-spacing: 7.5px;
    }

    .high-performance-digital-signage-layer {
        padding: 30px 0;
    }

    .warranty-card img {
        height: auto;
    }

    .blue-button {
        width: 150px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .instant-social-interactions, .automatic-updates, .custom-color-themes, .live-content-preview, .connects-display {
        box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.25);
    }

    .section-title {
        font-size: 20px;
    }
}
